#
# Internet server configuration database
# MIT Project Athena
#
#
multics.mit.edu:ftp	stream	tcp	nowait	unswitched	root	/usr/athena/etc/ftpd	ftpd -C -E
#multics.mit.edu:telnet	stream	tcp	nowait	unswitched	root	/etc/athena/telnetd	telnetd -a cred -e
#shell	stream	tcp	nowait	unswitched	root	/usr/sbin/in.rshd	in.rshd
#login	stream	tcp	nowait	unswitched	root	/usr/sbin/in.rlogind	in.rlogind
multics.mit.edu:kshell	stream	tcp	nowait	unswitched	root	/usr/athena/etc/kshd	kshd -k -e
#klogin	stream	tcp	nowait	unswitched	root	/usr/athena/etc/klogind	klogind -k
multics.mit.edu:eklogin	stream	tcp	nowait	unswitched	root	/usr/athena/etc/klogind	klogind -k -e
finger	stream	tcp	nowait	unswitched	daemon	/usr/sbin/in.fingerd	fingerd
write	stream	tcp	nowait	unswitched	root	/usr/athena/etc/writed	writed
busypoll dgram	udp	wait	unswitched	nobody	/etc/athena/busyd	busyd
athinfo	stream	tcp	nowait	unswitched	root	/etc/athena/athinfod	athinfod
ntalk	dgram	udp	wait	unswitched	root	/usr/athena/etc/talkd	ntalkd
#
# Remote access services that should normally be disabled.
#tftp	dgram	udp	wait	switched	root	/usr/sbin/in.tftpd	tftpd
#exec	stream	tcp	nowait	switched	root	/usr/sbin/in.rexecd	rexecd
#
# Obsolete services that are not in the Athena release.
#comsat	dgram	udp	wait	unswitched	root	/usr/sbin/in.comsat	comsat
80	stream	tcp	nowait	unswitched	nobody	/usr/local/share/http-server.pl http-server.pl
